@charset "utf-8";

/* CSS Document */

/* this makes it possible to add next button beside scrollable */

.scrollable {

	float:left;	

}



/* prev, next, prevPage and nextPage buttons */

a.browse {
	display:block;
	width:23px;
	height:61px;
	float:left;
	cursor:pointer;
	font-size:1px;
	background-image: url(cssImages/scrollButtons.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;

}



/* right */

a.right 				{

	background-position: 0 -61px;

	clear:right;

	margin-right: 0px;

}

a.right:hover 		{

	background-position:-23px -61px;

}

a.right:active 	{

	background-position:-47px -61px;

} 





/* left */

a.left				{

	margin-left: 0px;

	background-position: 1px 0;

} 

a.left:hover  		{

	background-position:-23px 0;

}

a.left:active  	{

	background-position:-46px 0;

}



/* up and down */

a.up, a.down		{ 

	background:url(cssImages/scrollButtons.jpg) no-repeat; 

	float: none;

	margin: 10px 50px;

}



/* up */

a.up:hover  		{ background-position:-30px 0; }

a.up:active  		{ background-position:-60px 0; }



/* down */

a.down 				{ background-position: 0 -30px; }

a.down:hover  		{ background-position:-30px -30px; }

a.down:active  	{ background-position:-60px -30px; } 





/* disabled navigational button */

a.disabled {

	visibility:hidden !important;		

}
